﻿/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  padding-top:50px;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 5px;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #f58635;
  background-image: #5A55A3;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #0968aa;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  /*padding-top: 100px;*/
  height:400px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

/*//mostrar imagen center smart restaurannt sobre una imgn*/
.div-imagen {
  display:inline-block;
  position:relative;
}

.div-imagen > div {
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  padding:10px;
  margin:0;
}

.desvanecer:hover {
  opacity: 0.07;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;
}


/*tooltip para todo*/
/* Clase que tendra el tooltip */  
.cssToolTip {
 position: relative; /* Esta clase tiene que tener posicion relativa */
 color: #ff8c00; /* Color del texto */
}
 
/* El tooltip */
.cssToolTip span {
 background: rgba(20,20,20,0.9) url('img/info.gif') center left 5px no-repeat; 
 border: 2px solid #87cefa;
 border-radius: 5px;
 box-shadow: 5px 5px 5px #333;
 color: #87cefa;
 display: none; /* El tooltip por defecto estara oculto */
 font-size: 0.8em;
 padding: 10px 10px 10px 35px;
 max-width: 6000px;
 position: absolute; /* El tooltip se posiciona de forma absoluta para no modificar el aspezto del resto de la pagina */
 top: 15px; /* Posicion apartir de la parte superior del primer elemento padre con posicion relativa */
 left: 100px; /* Posicion apartir de la parte izquierda del primer elemento padre con posicion relativa */
 z-index: 100; /* Poner un z-index alto para que aparezca por encima del resto de elementos */
}
 
/* El tooltip cuando se muestra */
.cssToolTip:hover span {
 display: inline; /* Para mostrarlo simplemente usamos display block por ejemplo */
}

/*tooltip moderno*/
.red-color{background-color: #F44336;color: #fff;padding-bottom: 30px;text-align: center; padding-top: 10px;}
.light-blue{background-color: #00BCD4;padding-bottom: 30px;text-align: center; padding-top: 10px;}
.yelo-color{background-color: #ffc107;color: #fff;padding-bottom: 30px;text-align: center; padding-top: 10px;}
.megenta-color{background-color: #009688;padding-bottom: 30px;text-align: center; padding-top: 10px;}
.cafe-color{background-color:#694141;color: #fff;padding-bottom: 30px;text-align: center; padding-top: 10px;}
.rosa-color{background-color:#dd43da;padding-bottom: 30px;text-align: center; padding-top: 10px;}
.margin{margin-top:100px;
        display:initial;
}

/*///////////////Right Tooltip w/ Left Arrow////////////////*/
.tooltip-col {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    cursor:pointer;
    text-align:center;
}

.tooltiptext {
    visibility: hidden;
    width: 500%;
    /*height:50px;*/
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    /*padding: 5px 10px;*/
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: -13px;
    left: 110%;
}

.tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}
.tooltip-col:hover .tooltiptext {
    visibility: visible;
}


/*///////////////Left Tooltip w/ Right Arrow////////////////*/ 

.tooltiptext2 {
    visibility: hidden;
    width: 500%;
    /*height:50px;*/
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 10px;
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: -13px;
    right: 120px;
}

.tooltiptext2::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent transparent black;
}
.tooltip-col:hover .tooltiptext2 {
    visibility: visible;
}

/*///////////////Bottom Tooltip w/ Top Arrow////////////////*/ 

.tooltiptext3 {
    visibility: hidden;
    width: 500%;
    /*height: 50px;*/
    background-color:#0968aa;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 10px;
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: 30px;
    right: -19px;
}

.tooltiptext3::after {
    content: "";
    position: absolute;
    top: -20px;
    left: 61px;   
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}
.tooltip-col:hover .tooltiptext3 {
    visibility: visible;
}


/*///////////////Top Tooltip w/ Bottom Arrow////////////////*/ 

.tooltiptext4 {
    visibility: hidden;
    width: 150px;
    height: 50px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 10px;
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: -56px;
    right: -19px;
}

.tooltiptext4::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 61px;
    border-width: 10px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip-col:hover .tooltiptext4 {
    visibility: visible;
}

/*//prdorcutos security*/


.my-gallery {
  width: 100%;
  float: left;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: block;
  float: left;
  margin: 0 5px 5px 0;
  width: 150px;
}
.my-gallery figcaption {
  display: none;
}




.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(249, 246, 246, 0.78);
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  /*height:200%;*/
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgb(236, 139, 13);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: #e9850e;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity:1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
    cursor:pointer;
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
  color:aqua;
 
}

.flechas{
    font-size:700%;
}



/*//efectos hover*/
.color:hover
{
background:#0968aa;
}

.imagenes:hover {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
.imagen:hover {filter: opacity(.4);}